html { -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { background: url(../images/body-bg.jpg) repeat-x top #fff; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%; }
body#internal { background: url(../images/body-internal-bg.jpg) repeat-x top #f5f6f8 }
.clear { clear: both; line-height: 0px; height: 0px; font-size: 0px; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, li { list-style: none }
a { text-decoration: none; color: #237FBC }
img { border: none }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
input, textarea { -webkit-appearance: none; }
select { -webkit-appearance: none; box-shadow: none !important; -moz-appearance: none !important; -webkit-appearance: none !important; appearance: none !important; }
.header { margin: 0 auto; padding: 25px 0 0 0; max-width: 960px; height: 121px; }
.logo { width: 229px; height: 68px; display: block; margin: 5px 0 0 0; padding: 0; float: left; }
.logo img { width: 100%; height: auto }
.header-right { width: 615px; float: right; margin: 0; padding: 0 }
.header-right-top { margin: 0; padding: 0 0 22px }
.owned { background: url(../images/owned-btn.png) no-repeat 0 0; display: block; font-size: 0; text-indent: -9999; float: left; width: 241px; height: 37px; }
.top-menu { margin: 0; padding: 0 20px; float: right; height: 31px; border: solid 1px #484a4e; }
.top-menu li { background: url(../images/secondary-nav-li-bg.jpg) no-repeat right center; float: left; margin: 0 13px 0 0; padding: 0 15px 0 0 }
.top-menu li.last { margin: 0; padding: 0; background: none; }
.top-menu li a { color: #9d9fa3; font-size: 13px; margin: 0; padding: 0; font-family: 'proxima_nova_rgbold'; text-transform: uppercase; display: block; line-height: 31px; }
.top-menu li a:hover { color: #ffffff }
.menu { margin: 0; padding: 0; float: right; position: relative }
.menu li { float: left; margin: 0; padding: 0; background: none }
.menu li a { color: #ffffff; font-size: 14px; margin: 0; padding: 0 7px; display: block; line-height: 31px; font-family: 'proxima_nova_rgbold'; text-transform: uppercase; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.menu li a:hover { color: #9D9FA3 }
.menu li.first { padding: 0 }
.menu li.first a { background: url(../images/menu-li-first-a-bg.png) no-repeat 0 0; height: 16px; width: 16px; font-size: 0; text-indent: -9999; padding: 0 7px 0 0; margin: 5px 0 0 0 }
.menu li.first a:hover, .menu li.current-menu-item.first a { background: url(../images/menu-li-first-a-bg.png) no-repeat 0 -16px }
.menu li a:hover, .menu li.current-menu-item a, .menu li.sfHover a.sf-with-ul { background: #2a2c2f; color: #c8c8c8; }
.menu li.sfHover a.sf-with-ul { -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.menu ul { background: #2a2c2f; width: 250px; margin: 0; padding: 5px 15px; webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.menu ul li { margin: 0; padding: 0; float: none; border-bottom: solid 1px #5c5c5f }
.menu ul li.last { border: none }
.menu ul li a { text-transform: none; font-family: Arial, Helvetica, sans-serif; padding: 5px 0; font-size: 13px; line-height: 17px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #a5a7aa }
.menu ul li a:hover, .menu ul li.current-menu-item a { -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; background: none; color: #fff }
.sf-menu li.sfHover a.sf-with-ul .sf-sub-indicator { background: url(../images/submenu-hover-arrow.png) no-repeat }
.banner { margin: 0 auto; padding: 39px 0 0 0; max-width: 960px; text-align: center }
.banner h1 { color: #54c0d9; font-size: 48px; line-height: 60px; margin: 0 0 49px; padding: 0; font-family: 'ubunturegular'; }
.banner-contact { background: url(../images/banner-contact.png) no-repeat 0 0; display: block; font-size: 0; text-indent: -9999; color: #66c000; width: 259px; height: 52px; margin: 0 auto 28px; padding: 0 }
.banner-contact:hover { background: url(../images/banner-contact.png) no-repeat 0 -52px }
.home-contact { color: #54c0d9; font-size: 14px; line-height: 15px; margin: 0; padding: 0 0 75px; font-family: 'HelveticaBold'; text-transform: uppercase }
.home-contact a { color: #ffffff; }
.home-contact a:hover { color: #54c0d9 }
.home-contact span { color: #9d9fa3 }
.home-infos-wide { width: 100%; margin: 0; padding: 0; }
.home-infos-wide-top { background: url(../images/home-infos-wide-top-bg.png) repeat; margin: 0 auto; padding: 0 0 7px; width: 100%; max-width: 1040px }
.home-infos-wide-bottom { background: #ffffff; margin: 0 auto; padding: 0; width: 100%; max-width: 1040px; border-bottom: solid 1px #dfdfdf; }
.home-infos { margin: 0 auto; padding: 35px 0 0; max-width: 960px; }
.home-info { background: url(../images/home-info-bg.png) no-repeat right center; float: left; width: 27.08%; padding: 0 3.12% 0 0; margin: 0 3.12% 0 0; min-height: 208px }
.home-info.last { background: none }
.home-infos h3 { background: url(../images/home-infos-h3-bg.png) no-repeat left 0; color: #ffffff; font-size: 22px; line-height: 25px; margin: 0; padding: 0 0 0 54px; font-family: 'Gotham Rounded Bold'; text-transform: uppercase }
.home-infos h3 span { display: block; font-size: 17px; font-family: 'Gotham Rounded Light'; text-transform: none }
.home-infos p { padding: 0 0 0 54px; color: #9698a0; font-size: 12px; line-height: 19px; font-family: Arial, Helvetica, sans-serif }
.quality { margin: 0 auto; padding: 47px 0; max-width: 960px; }
.quality ul { margin: 0 auto; padding: 0; width: 670px; }
.quality ul li { float: left; margin: 0 85px 0 0; padding: 0; background: none }
.quality ul li.last { margin: 0; padding: 0 }
.home-content { max-width: 960px; margin: 0 auto; padding: 45px 0 68px; overflow: hidden}
.search-job { margin: 0 0 68px; padding: 0 }
.job-column { float: left; margin: 0 9px 0 0; padding: 0; width: 270px; }
.job-column.last { margin-right: 0 }
.search-job h6 { color: #45474d; font-size: 19px; margin: 0; padding: 0 0 12px 20px; line-height: normal; font-family: 'ubunturegular' }
.select-job { margin: 0; padding: 0; position: relative; width: 270px; height: 52px; }
.select-job select { margin: 0; padding: 0; position: relative; width: 270px; height: 52px; line-height: 52px }
.select-job span.select { background: url(../images/select-job-bg.png) no-repeat; padding: 0 20px; width: 230px; height: 52px; line-height: 52px; margin: 0; color: #71767d; font-size: 14px; font-family: 'HelveticaRegular'; position: absolute; bottom: 0; left: 0 }
.search-job-btn { background: url(../images/search-job-btn.png) no-repeat 0 0; font-size: 0; text-indent: -99999; display: block; border: none; float: right; width: 122px; height: 52px; color: #237fbc; padding: 0; margin: 36px 0 0 0 }
.search-job-btn:hover { background: url(../images/search-job-btn.png) no-repeat 0 -52px }
.search-job p { text-align: right; color: #909193; font-size: 14px; margin: 0; padding: 16px 0 0 0; line-height: normal; font-family: 'HelveticaRegular' }
.link { color: #237fbc; font-size: 14px; margin: 0; padding: 0 13px 0 0; line-height: normal; font-family: 'HelveticaRegular'; text-decoration: underline }
.link:hover { text-decoration: none }
.news { margin: 0; padding: 0 0 77px; }
.news h2 { color: #237fbc; font-size: 22px; font-family: 'ubunturegular'; margin: 0; padding: 0 0 34px; line-height: 30px; text-align: center; text-transform: uppercase }
.news-box { float: left; margin: 0 37px 0 0; padding: 14px 35px 13px 0; border-right: dotted 1px #c4c4c4; width: 270px; }
.news-box.last { border: none; margin-right: 0; padding-right: 0 }
.news-box h6 { background: url(../images/news-box-h6-bg.jpg) no-repeat left bottom; color: #372f2b; font-size: 17px; margin: 0 0 9px; padding: 0 0 17px; line-height: 24px; font-family: 'ubunturegular' }
.news-box p { color: #25272a; font-size: 14px; line-height: 27px; margin: 0; padding: 0; font-family: 'HelveticaRegular' }
.news-box p span { color: #9ea2a8 }
.more { color: #237fbc; font-size: 14px; line-height: 27px; margin: 0; padding: 0; font-family: 'HelveticaRegular' }
.more:hover { text-decoration: underline }
.footer-wide { background: url(../images/footer-wide-bg.jpg) repeat; margin: 0; padding: 0; width: 100% }
.footer { max-width: 960px; margin: 0 auto; padding: 39px 0 0 0 }
.footer-top { margin: 0; padding: 0 0 50px; }
.footer-box { width: auto; float: left; margin: 0 0 0 130px; padding: 0 }
.footer-box.last { margin: 0 0 0 80px; }
.footer-box.first { margin: 0 }
.footer-box.first ul { float: left; margin: 0 55px 0 0 }
.footer-box.first ul.last { margin-right: 0 }
.footer-box h6 { color: #bbc0c6; font-size: 13px; margin: 0; padding: 0 0 6px; line-height: 24px; font-family: 'HelveticaBold' }
.footer-box ul { margin: 0; padding: 0 }
.footer-box ul li { margin: 0; padding: 0; line-height: 27px; background: none }
.footer-box ul li a { color: #989ea6; font-size: 13px; margin: 0; padding: 0 0 0 0; line-height: 24px; font-family: 'HelveticaRegular' }
.footer-box ul li a:hover { color: #bbc0c6 }
.footer-logo { background: url(../images/footer-logo.png) no-repeat; width: 180px; height: 36px; display: block; margin: 4px 0 0 0; padding: 0 }
.footer-bottom { border-top: dashed 1px #56575d; margin: 0; padding: 0; text-align: center }
.footer-bottom p { color: #989ea6; font-size: 13px; margin: 0; padding: 0; font-family: 'HelveticaRegular'; line-height: 66px; }
.footer-bottom p a { color: #989ea6 }
.footer-bottom p a:hover { text-decoration: underline }
.main { margin: 0 auto; max-width: 960px; padding: 36px 0 }
.content { float: left; margin: 0; padding: 0; width: 68.75%; }
h1 { color: #237fbc; font-size: 48px; line-height: 65px; margin: 0; padding: 0 0 25px; font-family: 'ubunturegular'; }
h2 { color: #000000; font-family: 'ubunturegular'; font-size: 25px; line-height: normal; margin: 0; padding: 15px 0 20px; }
h3 { color: #000000; font-family: 'ubunturegular'; font-size: 20px; line-height: normal; margin: 0; padding: 5px 0 15px }
h6 { color: #25272a; font-size: 17px; margin: 0; padding: 0 0 34px; font-family: Arial, Helvetica, sans-serif; line-height: 28px }
p { color: #25272a; font-size: 16px; margin: 0; padding: 0 0 20px; font-family: Arial, Helvetica, sans-serif; line-height: 26px }
#accordion { margin: 20px 0 0; padding: 0 }
#accordion h3 { background: url(../images/accordion-header-bg.jpg) no-repeat bottom center #fff; border-left: solid 1px #ebecee; border-right: solid 1px #ebecee; font-size: 21px; color: #000000; font-family: 'proxima_novasemibold'; padding: 31px 2.26% 24px 4.83%; line-height: 25px; cursor: pointer; margin: 0 0 18px }
#accordion .ui-accordion-content { display: none; background: url(../images/accordion-header-bg.jpg) no-repeat bottom center #fff; border-left: solid 1px #ebecee; border-right: solid 1px #ebecee; padding: 0 8.3% 32px 10.72%; margin: 0 0 23px; }
#accordion h3.ui-accordion-header-active { background: #fff; margin: 0 }
#accordion h3 .ui-accordion-header-icon { background: url(../images/accordion-header.png) no-repeat 0 0; width: 25px; height: 25px; display: block; float: left; margin: 0 16px 15px 0; padding: 0 }
#accordion h3.ui-accordion-header-active .ui-accordion-header-icon { background: url(../images/accordion-header.png) no-repeat 0 -25px; }
#accordion .ui-accordion-content p.first { background: url(../images/accordion-p-bg.jpg) no-repeat top left; margin: 0; padding: 28px 0 8px }
.click { background: url(../images/click-btn.png) no-repeat 0 0; display: block; margin: 20px 0 0; padding: 0; color: #d4333f; font-size: 15px; padding: 0 0 0 28px; line-height: 18px; font-family: Arial, Helvetica, sans-serif }
.click:hover { background: url(../images/click-btn-hover.png) no-repeat 0 0; color: #000 }
ul { margin: 0; padding: 0 0 5px; }
ul li { background: url(../images/content-left-ul-li-bg.png) no-repeat left 7px; color: #25272a; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 27px; margin: 0; padding: 0 0 9px 24px; }
ul ul { margin: 0; padding: 0 0 0 27px }
ul ul li { background: url(../images/ul-ul-li-bg.png) no-repeat left 8px; padding: 0 0 13px 25px; font-weight: bold }
.sidebar { width: 29.36%; float: right; margin: 0; padding: 15px 0 0 0; }
.contact { background: url(../images/contact-btn.jpg) repeat-x 0 0; color: #fff; font-size: 13px; line-height: 46px; height: 46px; width: 100%; display: block; font-family: 'proxima_nova_rgbold'; text-align: center; margin: 0 0 20px; padding: 0 }
.contact:hover { background-position: 0 -46px; }
.sidebar-box { background: url(../images/sidebar-bg.jpg) no-repeat bottom center #fff; border-left: solid 1px #ebecee; border-right: solid 1px #ebecee; padding: 18px 0 2px; margin: 0 0 25px }
h2.widgettitle { color: #000000; font-size: 19px; margin: 0; padding: 0 20px 20px; line-height: 28px; font-family: 'proxima_novasemibold' }
.sidebar ul { margin: 0; padding: 0 }
.sidebar ul li { border-top: solid 1px #f5f6f8; padding: 13px 20px; background: none }
.sidebar ul li a { background: url(../images/sidebar-ul-li-a-bg.jpg) no-repeat 0 0; color: #868686; font-size: 12px; margin: 0; padding: 0 0 0 29px; display: block; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; line-height: 22px; font-weight: bold }
.sidebar ul li a:hover { background: url(../images/sidebar-ul-li-a-hover-bg.jpg) no-repeat 0 0 }
.sidebar-photos { background: url(../images/sidebar-photos-bg.jpg) no-repeat top center; margin: 0; padding: 51px 0 0 0; text-align: center; height: 350px }
.sidebar-photos img { margin: 0 0 50px; }
.sidebar-photos img.last { margin: 0 }
#form-zone { background: url(../images/form-zone-bg.jpg) repeat; border-top: solid 1px #e7e9ec; width: 100%; margin: 0; padding: 0; height: 890px }
.form { max-width: 960px; margin: 0 auto; padding: 65px 0 0 0 }
h2.blue-title { padding: 0 0 6px; text-align: center; color: #237FBC; font-size: 30px !important }
.form p { line-height: 27px; text-align: center; padding: 0 0 37px }
#get-in-touch { margin: 0 auto; padding: 0; max-width: 630px; }
.fom-column { width: 47.82%; float: left; margin: 0; padding: 0 }
.fom-column.last { float: right }
.input-big { background: #f5f6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 0 15px; padding: 5px 1.66%; width: 96.68%; height: 42px; }
.input-big input { background: #fff; border: solid 1px #d1d3d6; padding: 0 7%; height: 40px; line-height: 40px; margin: 0; width: 85%; color: #71767d; font-size: 14px; font-family: Arial, Helvetica, sans-serif; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.input-big.error, .input-big.sec.error, .select-how.error { background: #ffefed }
.input-big.error input, .input-big.sec.error input { background: url(../images/input-error-bg.jpg) no-repeat right center #fff }
#get-in-touch label { display: block; margin: 0 0 9px; padding: 0; color: #000000; font-size: 19px; line-height: 22px; font-family: 'ubunturegular' }
.req-star { color: #E84B34; }
.input-comments { background: #f5f6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 0 15px; padding: 5px 0.78%; width: 98.44%; height: 122px; }
.input-comments textarea { background: #fff; border: solid 1px #d1d3d6; padding: 10px 3.28%; height: 99px; line-height: 20px; margin: 0; width: 93%; color: #71767d; font-size: 14px; font-family: Arial, Helvetica, sans-serif; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; resize: none }
.select-how { background: #f5f6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 0 15px; padding: 5px 1.66%; width: 96.68%; height: 42px; }
.select-how select { background: url(../images/new-select-bg.png) no-repeat right center #ffffff; border: 1px solid #d1d3d6; border-radius: 5px; color: #71767d; font-family: Arial, Helvetica, sans-serif; font-size: 14px; height: 40px; line-height: 40px; margin: 0; padding: 0 7%; width: 100%; }
.select-how select.error { background-position: 0 -52px }
select { -webkit-appearance: none; box-shadow: none !important; }
:-webkit-autofill {
color: #fff !important;
}
.input-big.sec { background: #f5f6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0; padding: 5px 1.66%; width: 54.29%; height: 42px; float: left }
.input-big.secinput { background: #fff; border: solid 1px #d1d3d6; padding: 0 7%; height: 40px; line-height: 40px; margin: 0; width: 85%; color: #71767d; font-size: 14px; font-family: Arial, Helvetica, sans-serif; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.input-big.sec input.error { background-position: 0 -52px }
#refreshCpt { float: right; display: block; margin: 7px 0 0; padding: 0 }
.submit-contact { background: url(../images/contact-us-btn.png) no-repeat 0 0; font-size: 0; text-indent: -9999; display: block; border: none; cursor: pointer; width: 122px; height: 52px; margin: 35px auto 0; padding: 0 }
.submit-contact:hover { background: url(../images/contact-us-btn.png) no-repeat 0 -52px }
#get-in-touch label.error { color: #E84B34; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; margin: 0; padding: 0; text-align: right; }
#upload-files { background: #f5f6f8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0; padding: 5px 1.66%; width: 96.68%; height: 42px; }
.fileinputs { background: #fff; border: solid 1px #d1d3d6; margin: 0; height: 40px; line-height: 40px; padding: 0 0 0 7%; width: 93%; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.fileinputs .file { padding: 0 0 0 20px; margin: 0; background: none; border: none; width: 80px; height: 54px; line-height: 54px; float: left }
.file_input_hidden { color: #71767D; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 14px; height: 53px; margin: 0; opacity: 0; position: absolute; right: 0; top: 0; width: 312px; background: none; border: none; filter: alpha(opacity=0); }
.file_input_button { background: url(../images/file_input_button.png) no-repeat 0 0; border: medium none; float: right; height: 41px; margin: 0; padding: 0; width: 92px; cursor: pointer; font-size: 0; text-indent: -9999 }
#fileName { background: none; border: medium none; height: 53px; line-height: 53px; padding: 0 0 0 20px; width: 180px; }
ul.small { width: 33%; margin: 0; padding: 0; float: left }
.contact-map { border: solid 1px #d8d8d8; padding: 5px; width: 290px; float: left; margin: 0 0 20px }
.contact-details { float: right; width: 300px; padding: 15px 0 0 }
.contact-details.first { padding: 4px 0 0 0 }
.content .contact-details p { background: url(../images/contact-box-p-bg.png) no-repeat left 6px; }
.content .contact-details p, .contact-details span { color: #25272A; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 23px; margin: 0; padding: 0 0 0 25px }
.contact-details span { display: block; }
.content .contact-details p img { margin-right: 13px; }
.small-content { margin: 0; min-height: 378px; padding: 105px 0 0; text-align: center; }
.small-content h1 { font-size: 70px; margin: 0 0 16px; color: #237FBC; font-family: 'ubunturegular'; font-size: 50px; line-height: normal; padding: 0; }
.subtitle-box { color: #000000; font-family: 'ubunturegular'; font-size: 35px; line-height: 53px; margin: 0; padding: 17px 0 0; }
.specialities { max-width: 960px; margin: 0 auto; padding: 0 0 30px }
.speciality { float: left; width: 29.79%; margin: 0 5.31% 0 0; padding: 0 }
.speciality.last { margin-right: 0 }
h4 { color: #237FBC; font-size: 19px; font-family: 'proxima_novasemibold'; margin: 0; padding: 0 0 25px; line-height: 28px; }
.speciality img { margin: 0 0 27px; padding: 0; max-width: 100%; height: auto }
.speciality ul li { padding-bottom: 0; }
.speciality.last ul li { display: none; }
#loadMore { color: #237fbc; font-size: 16px; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 7px 0 0 24px; cursor: pointer }
#loadMore span { color: #9ea2a8 }
.content #form-zone { background: none; height: auto; border: none }
.content .form { width: auto; margin: 0 }
.content #get-in-touch { margin: 0 }
.content .form h2.blue-title, .content .form p { text-align: left }
.content #get-in-touch label { padding: 0 0 0 5px }
.content #get-in-touch label.error { padding: 0 }
/*Responsive Menu*/
.slicknav_menu { display: none }
.slicknav_menu { display: none; margin: 6px 0 0 0 }
.slicknav_icon { cursor: pointer; margin-top: 0px; background-image: none; border: 1px solid #ffffff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; float: right; padding: 5px 7px; position: relative; }
.slicknav_icon:hover, .slicknav_icon.active { border: 1px solid #53c0d8; }
.slicknav_icon:hover span, .slicknav_icon.active span { background-color: #53c0d8; }
.slicknav_icon span { border-radius: 1px; display: block; height: 3px; width: 22px; background-color: #ffffff; margin: 4px 0 }
.slicknav_menutxt { display: none }
.slicknav_nav li.slicknav_parent a a { border: none; }
.slicknav_nav li.slicknav_parent li { padding-right: 15px; }
.slicknav_menu { position: relative; }
#mobile-menu { margin: 0; padding: 0; position: relative }
ul.slicknav_nav { background: url(../images/mobile-navigation-bg.jpg) repeat; margin: 0; padding: 0; position: absolute; top: 37px; right: 0; list-style: none; width: 262px; z-index: 9999; }
ul.slicknav_nav li { margin: 0; padding: 0 22px; float: none; background: none }
ul.slicknav_nav li a { text-transform: none; font-family: Arial, Helvetica, sans-serif; padding: 15px 0; font-size: 13px; line-height: 17px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color: #a5a7aa; display: block; border-top: solid 1px #5c5c5f; }
ul.slicknav_nav li.last a { border-bottom: none; padding-top: 7px }
ul.slicknav_nav li a:hover, ul.slicknav_nav li.current-menu-item a { color: #fff }
.slicknav_arrow { background: url("../images/submenu-arrow.png") no-repeat scroll 117px center; display: inline-block; font-size: 0; height: 20px; left: 0; line-height: 0; position: absolute; vertical-align: middle; width: 100%;}
ul.slicknav_nav .sub-menu { padding: 0 0 0 5%; margin: -12px 0 0 0 }
ul.slicknav_nav .sub-menu li { padding: 0 }
ul.slicknav_nav .sub-menu li a { line-height: 20px; padding-bottom: 7px; padding-top: 7px; border: none }
ul.slicknav_nav li a.sf-with-ul { display: inline-block; padding: 0 }
ul.slicknav_nav .sf-sub-indicator { display: none }
ul.slicknav_nav .sub-menu li.last a { border: none }
.mobile-show { display: none; position: relative; margin: 0; padding: 0 0 6px }
.phone-numbers { background:#292a2d; margin: 0; padding: 17px 0 9px; position: absolute; top: 21px; left: 0px; width: 100%; z-index: 9999999 }
.phone-numbers p { text-align: center; color: #54c0d9;
    font-family: "HelveticaBold";
    font-size: 14px; line-height: 15px; margin: 0 0 7px; padding:0; text-transform:uppercase }
.phone-numbers p a { color:#fff}
.callus { background:#292a2d; color: #54c0d9; font-family: "HelveticaBold"; font-size: 13px; line-height: 26px; margin: 0; padding: 0 18px; text-transform: uppercase; cursor: pointer; }
.callus span { background:url(../images/callus-bg.png) no-repeat right center; padding:0; display:block; text-align:left; max-width:235px; margin:0 auto}
